.t01 {border-top:2px #0662b0 solid;  border-bottom:1px #cccccc solid; margin:0px; background:#ecd5c1; }
.t01 th {background:#f5f7fb; padding: 3px 0; color:#0662b0; }
.t01 td {background:#fff; padding:3px 0;}
.t01 td.e{background:#fff; padding:5px;text-align:left;}

.ui-datepicker { font-size: 12px; width: 220px; z-index: 2 !important; }
.ui-datepicker select.ui-datepicker-month { width:40%; font-size: 11px; }
.ui-datepicker select.ui-datepicker-year { width:43%; font-size: 11px; }

.ez-form label.ezform-label { display: none; }
.ez-form .ezform-vertical label.ezform-label { display: block; }

.ezform-label:has(+ .ez_required)::after, .ezform-label:has(+ * .ez_required)::after {
	content: '*';
	position: absolute;
	color: #e6002e;
	margin-left: 2px;
/*	margin-top: 2px;*/
}
.ez_required { background-image: none; border: initial; }

.ez-form .checkbox, .ez-form .radio { margin-top: 0; margin-bottom: 0; }
.ez-form .wrapper-editor-uploader .panel { margin-bottom: 0; }
.ez-form {
	label.ezform-label,
	.uk-button {
		font-size: 12px;
	}
}
.ez-form label + .files_upload_wrapper { margin: 0; }

.ez-form .uk-margin { margin-bottom: 30px; }
.ez-form * + .uk-margin { margin-top: 30px !important; }
.ez-form label { user-select: none; }

.ez-form .submit-button[disabled] {
    background-color: #e1e1e1;
	color: gray;
}

/* [2024-12-27] 라디오/체크박스 스타일링 */
.check-radio .ez-form .checkbox, .check-radio .ez-form .radio {
	display: flex;
	flex-wrap: wrap;
	justify-content: normal;
	gap: 7px;
	margin: 2px 0;
}
.check-radio .ez-form .checkbox .form-check, .check-radio .ez-form .radio .form-check { min-width: 80px; margin-right: 0; }
.check-radio .ez-form .checkbox label, .check-radio .ez-form .radio label {
	display: inline-block;
	width: 100%;
	height: 30px;
	vertical-align: middle;
	cursor: pointer;
	padding-left: 0;
	opacity: 0.8;
	padding: 4px 10px;
	border-radius: 15px;
	border: 1px solid #d5d5d5;
	background-color: #d5d5d5;
	display: flex;
	justify-content: center;
	align-items: center;
}
.check-radio .ez-form .checkbox label > input, .check-radio .ez-form .radio label > input {
	margin: 0 3px 0 0;
	position: relative;
	background-color: white;
}
.check-radio .ez-form .checkbox label > input:focus {
	outline: none;
	border: 2px solid white;
}
.check-radio .ez-form .radio label > input:focus { outline: 5px auto -webkit-focus-ring-color; }
.check-radio .ez-form .checkbox label.selected, .check-radio .ez-form .radio label.selected {
	border-color: #1e87f0;
	background-color: #1e87f0;
	color: white;
	opacity: 1;
}
.check-radio .ez-form .checkbox label.selected > input, .check-radio .ez-form .radio label.selected > input {
	background-color: #1e87f0;
	color: white;
	box-shadow: none;
	background-repeat: no-repeat;
}
.check-radio .ez-form .radio label.selected > input {
	border: 3px solid white;

	/* [2026-06-11] 워드프레스 업데이트 되면서 덮어 써지는 경우가 있음 */
	&.uk-radio { background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2216%22%20height%3D%2216%22%20viewBox%3D%220%200%2016%2016%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Ccircle%20fill%3D%22%23fff%22%20cx%3D%228%22%20cy%3D%228%22%20r%3D%222%22%20%2F%3E%0A%3C%2Fsvg%3E); }
}

/* [2026-06-11] 워드프레스 업데이트 되면서 덮어 써지는 경우가 있음 */
.check-radio .ez-form .checkbox label.selected > input {
	&.uk-checkbox { background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2211%22%20viewBox%3D%220%200%2014%2011%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolygon%20fill%3D%22%23fff%22%20points%3D%2212%201%205%207.5%202%205%201%205.5%205%2010%2013%201.5%22%20%2F%3E%0A%3C%2Fsvg%3E%0A); }
	border: none;
}

.uk-pagination {
	& > li {
		padding-left: 5px;
	}

	.pageSet {
		border-radius: 50%;
		width: 35px;
		height: 35px;
		line-height: 35px;
		background-color: white;
		color: gray;
		border: 1px solid transparent;
		text-align: center;
		&:hover {
			border-color: #dedede;
		}

		&.curr {
			background-color: gray;
			color: white;
			border-color: gray;
		}
	}

	.uk-disabled {
		width: 20px;
		line-height: 35px;
	}
}